prefix=${pcfiledir}/../../
includedir=${prefix}/include
libdir=${prefix}/lib

Name: PlutoSVG
Description: Tiny SVG rendering library in C
Version: 0.0.8

Requires: plutovg
Cflags: -I${includedir}/plutosvg
Libs: -L${libdir} -lplutosvg
Libs.private: -lm
